Name: kron4ek-wine-7.14-amd64
Provider: Kron4ek
Channel: stable
File:
- file_name: wine-7.14-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/7.14/wine-7.14-amd64.tar.xz
  file_checksum: cb6b43624fc4419315791339cd7d0fce
  file_size: 54806448
  rename: kron4ek-wine-7.14-amd64.tar.xz
